Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001352TestLinkLocalizationpublic2008-02-05 02:412008-11-07 19:45
Reporterschlundus 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 2 
Summary0001352: Missing help entry in texts.php for TestPlan-UpdateTCs
DescriptionError message:
Please, ask administrator to update localization file (<testlink_root>/locale/en_GB/texts.php) - missing key: planUpdateTC
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003457)
mhavlat (reporter)
2008-04-18 23:46

added a text

- Issue History
Date Modified Username Field Change
2008-02-05 02:41 schlundus New Issue
2008-02-05 02:45 schlundus Status new => assigned
2008-02-05 02:45 schlundus Assigned To => mhavlat
2008-04-18 23:46 mhavlat Status assigned => resolved
2008-04-18 23:46 mhavlat Fixed in Version => 1.8 Beta 2
2008-04-18 23:46 mhavlat Resolution open => fixed
2008-04-18 23:46 mhavlat Note Added: 0003457
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker